<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.jfreechart">
    <module_version install_time="1742898037150" last="true" origin="installer" specification_version="3.2.0">
        <file crc="950313829" name="config/Modules/rs-co-ast-aspen-lib-module-jfreechart.xml"/>
        <file crc="861045235" name="modules/ext/rs.co.ast.aspen-lib-module-jfreechart/org-jfree/jfreechart.jar"/>
        <file crc="334250955" name="modules/rs-co-ast-aspen-lib-module-jfreechart.jar"/>
    </module_version>
</module>
